.l-container {
  padding: 0;
}

.c-mv {
  position: relative;
  height: max(calc(100vh - 320px), 720px);
  overflow: hidden;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.c-mv::before {
  position: absolute;
  content: "";
  background-color: #000;
  opacity: 0.2;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.c-mv--facilities::before {
  display: none;
}

.c-mv__mv {
  height: 100%;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  position: relative;
}

.c-mv__mv::before {
  position: absolute;
  content: "";
  background-color: #0a94eb;
  width: 240px;
  height: 240px;
  bottom: 28px;
  left: 70px;
  z-index: 1;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.c-title1--sub .c-title1__jp {
  font-size: 40px;
}

@media only screen and (max-width: 1024px) {
  .c-mv__mv::before {
    left: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .c-mv__mv::before {
    width: 120px;
    height: 120px;
    left: 11px;
  }
}

.c-mv__mv--facilities picture {
  width: calc(100% - 240px - 64px);
  max-width: 100%;
  height: 100%;
  display: block;
  margin: 0 64px 0 240px;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}

.c-mv__mv--facilities picture::before {
  position: absolute;
  content: "";
  background-color: #fff;
  opacity: 0.16;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 1024px) {
  .c-mv__mv--facilities picture {
    width: calc(100% - 150px - 11px);
    margin: 0 11px 0 150px;
  }
}

@media only screen and (max-width: 767px) {
  .c-mv__mv--facilities picture {
    width: calc(100% - 11px - 11px);
    margin: 0 11px;
    border-radius: 0;
  }
}

.c-mv__mv--facilities::before {
  display: none;
}

.c-mv__content {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  width: 100%;
  font-size: 6.4rem;
  line-height: 1.8;
  font-weight: 700;
  padding-left: 70px;
  padding-bottom: 27px;
  letter-spacing: 0.04em;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  z-index: 1;
}

@media only screen and (max-width: 1024px) {
  .c-mv__content {
    padding-left: 11px;
    padding-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .c-mv__content {
    font-size: 3.2rem;
  }
}

.js-envi-slide .swiper-wrapper {
  transition-timing-function: linear !important;
}

.c-mv__content span {
  padding-left: 120px;
  padding-bottom: 126px;
  display: block;
}

@media only screen and (max-width: 767px) {
  .c-mv__content span {
    padding-left: 50px;
    padding-bottom: 60px;
  }
}

.c-mv__facilities {
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - 180px);
  max-width: 100%;
  display: block;
  margin: 0 67px 48px 75px;
  letter-spacing: 0.04em;
  z-index: 1;
}

@media only screen and (max-width: 1024px) {
  .c-mv__facilities {
    width: calc(100% - 20px - 20px);
    margin: 0 20px 48px;
  }
}

@media only screen and (max-width: 767px) {
  .c-mv__facilities .c-title1__jp, .c-mv__facilities .c-page-title .c-page-title__jp, .c-page-title .c-mv__facilities .c-page-title__jp {
    margin-top: 5px !important;
  }
}

.c-mv__facilities-content {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 2.4;
  color: #14263f;
  margin-top: 25px;
  margin-left: 6px;
}

@media only screen and (max-width: 767px) {
  .c-mv__facilities-content {
    line-height: 1.8;
    font-size: 1.4rem;
    margin-top: 0;
    margin-left: 0;
  }
}

.c-mv img,
.c-mv video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.p-tottori .c-title1__en {
  padding-top: 13px;
  padding-left: 15px;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-title1__en {
    padding-top: 12px;
    padding-left: 12px;
  }
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-title1__jp {
    margin-top: 0;
  }
}

.p-tottori .c-career {
  margin-block: 140px;
  width: min(1400px, 94%);
  padding: 0 3%;
  margin-inline: auto;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-career {
    margin-block: 64px;
  }
}

.p-tottori .c-career__list {
  margin-top: 41px;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-career__list {
    margin-top: 25px;
  }
}

.p-tottori .c-career__item {
  padding: 23.5px 18px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 96px 33px 1fr;
  grid-template-columns: 96px 1fr;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 33px;
  -moz-column-gap: 33px;
  column-gap: 33px;
  border-top: 1px solid rgba(0, 0, 0, 0.4);
}

.p-tottori .c-career__item:last-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-career__item {
    padding: 14px 6px;
    -webkit-column-gap: 16px;
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}

.p-tottori .c-career__item figure {
  overflow: hidden;
  border-radius: 8px;
  aspect-ratio: 1;
}

.p-tottori .c-career__item-text {
  position: relative;
  padding-right: 80px;
  display: flex;
  flex-direction: column;

  &::before {
    position: absolute;
    content: "";
    background-image: url(../../images/recruit/common/icon-arr-right-black.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 18px;
    height: 14px;
    top: 50%;
    right: 5px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

.p-tottori .c-career__item-text p {}

.p-tottori .c-career__item-text span {
  font-size: 12px;
  color: #999;
}

.p-tottori .c-career__item-title {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
  font-weight: 600;
  color: #000;
  margin-bottom: 1em;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-career__item-title {
    font-size: 1.5rem;
  }
}

.p-tottori .c-message {
  margin-block: 200px 80px;
  width: min(1400px, 94%);
  padding: 0px 3%;
  margin-inline: auto;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-message {
    margin-block: 64px;
  }
}

.p-tottori .c-message__info {
  margin-top: 33px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 407px 112px 1fr;
  grid-template-columns: 407px 1fr;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-column-gap: 112px;
  -moz-column-gap: 112px;
  column-gap: 112px;
}

@media only screen and (max-width: 1024px) {
  .p-tottori .c-message__info {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-grid-columns: 300px 50px 1fr;
    grid-template-columns: 300px 1fr;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-message__info {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
    row-gap: 30px;
  }
}

.p-tottori .c-message figure {
  overflow: hidden;
  border-radius: 8px;
  aspect-ratio: 406/490;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-message figure {
    aspect-ratio: 353/426;
  }
}

.p-tottori .c-message figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.p-tottori .c-message__content {
  letter-spacing: 0.04em;
  line-height: 1.8;
}

.p-tottori .c-message__content-note p {
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #000;
}

@media only screen and (max-width: 1024px) {
  .p-tottori .c-message__content-note p {
    font-size: 1.4rem;
  }
}

.p-tottori .c-message__content-note p:not(.p-tottori .c-message__content-note p:first-child) {
  margin-top: 30px;
}

@media only screen and (max-width: 1024px) {
  .p-tottori .c-message__content-note p:not(.p-tottori .c-message__content-note p:first-child) {
    margin-top: 20px;
  }
}

.p-tottori .c-message__content-ceo {
  text-align: right;
  font-weight: 500;
  margin-top: 68px;
  color: #1e2325;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-message__content-ceo {
    margin-top: 30px;
  }
}

.p-tottori .c-message__content-ceo p {
  font-size: 1.6rem;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-message__content-ceo p {
    font-size: 1.4rem;
  }
}

.p-tottori .c-message__content-ceo h3 {
  font-size: 2.4rem;
  margin-top: 10px;
  font-weight: 500;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-message__content-ceo h3 {
    font-size: 1.8rem;
  }
}

.p-tottori .c-environment {
  padding-inline: 24px;
  margin-block: 160px 200px;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-environment {
    margin-block: 64px;
    padding-inline: 11px;
  }
}

.p-tottori .c-environment__inner {
  width: 100%;
  margin: 0 auto;
  border-radius: 8px;
  padding-block: 120px 160px;
  background-image: url("./../images/recruit/faclities-tottori/bg-envi.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  overflow: hidden;

  .l-container {
    width: min(1400px, 100%);
    padding: 0 32px;
    margin-inline: auto;
  }
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-environment__inner {
    padding: 40px 15px;
    border-radius: 0;
  }
}

.p-tottori .c-environment__inner::before {
  position: absolute;
  content: "";
  background-color: rgba(0, 0, 0, 0.64);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.p-tottori .c-environment .l-container {
  position: relative;
  z-index: 1;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-environment .l-container {
    padding-inline: 0;
  }
}

.p-tottori .c-environment .c-title1 {
  color: #fff;
}

.p-tottori .c-environment__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 5px;
  margin-top: 93px;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-environment__nav {
    position: static;
    margin-top: 41px;
    gap: 24px;
  }
}

.p-tottori .c-environment__nav .envi-prev,
.p-tottori .c-environment__nav .envi-next {
  background-color: #0a94eb;
  outline: none;
  border: 0;
  width: 56px;
  height: 56px;
  border-radius: 4px;
  position: static;
  margin-top: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  cursor: pointer;
}

.p-tottori .c-environment__nav .envi-prev:hover,
.p-tottori .c-environment__nav .envi-next:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 767px) {

  .p-tottori .c-environment__nav .envi-prev,
  .p-tottori .c-environment__nav .envi-next {
    width: 32px;
    height: 32px;
  }

  .p-tottori .c-environment__nav .envi-prev img,
  .p-tottori .c-environment__nav .envi-next img {
    width: 14px;
    height: 10.11px;
  }
}

.p-tottori .c-environment__nav .envi-prev svg,
.p-tottori .c-environment__nav .envi-next svg {
  display: none;
}

.p-tottori .c-environment__slide {
  margin-top: 32px;
  overflow: visible;
  width: calc(100vw - 48px);
  margin-inline: auto;
}

@media only screen and (max-width: 1024px) {
  .p-tottori .c-environment__slide {
    max-width: 500px;
  }
}

.p-tottori .c-environment__slide .swiper-wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.p-tottori .c-environment__slide .swiper-slide {
  height: 100%;
  width: 100%;
}

.p-tottori .c-environment__slide .swiper-slide figure {
  height: 100%;
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-environment__slide .swiper-slide figure {
    border-radius: 0;
  }
}

.p-tottori .c-environment__slide .swiper-slide figure:not(.p-tottori .c-environment__slide .swiper-slide figure:first-child) {
  margin-top: 12px;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-environment__slide .swiper-slide figure:not(.p-tottori .c-environment__slide .swiper-slide figure:first-child) {
    margin-top: 6px;
  }
}

.p-tottori .c-environment__slide .swiper-slide figure img {
  width: 100%;
  height: 100%;
  aspect-ratio: 3 / 4;
  -o-object-fit: cover;
  object-fit: cover;
}

.p-tottori .c-jobs {
  margin-block: 200px 80px;
  width: min(1400px, 94%);
  padding: 0px 3%;
  margin-inline: auto;
}

.p-tottori .c-jobs__item {
  border: 1px solid rgba(0, 0, 0, 0.4);
  padding: 32px 59px 33px 50px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 50px 500px;
  grid-template-columns: 1fr 500px;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  column-gap: 50px;
  margin-top: 40px;
}

@media only screen and (max-width: 1024px) {
  .p-tottori .c-jobs__item {
    -ms-grid-columns: 1fr 30px 350px;
    grid-template-columns: 1fr 350px;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    padding-inline: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-jobs__item {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
    row-gap: 30px;
    padding: 20px;
  }
}

.p-tottori .c-jobs__item .c-title1__en {
  padding-top: 13px !important;
  padding-left: 13px;
}

.p-tottori .c-jobs__item .c-title1__jp {
  margin-top: 0;
  color: #000;
  padding-left: 0;
}

.p-tottori .c-jobs__item-content {
  font-size: 1.6rem;
  color: #000;
  line-height: 1.8;
  letter-spacing: 0.04em;
  font-weight: 500;
  margin-top: 31px;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-jobs__item-content {
    font-size: 1.4rem;
    margin-top: 20px;
  }
}

.p-tottori .c-jobs__item figure {
  overflow: hidden;
  border-radius: 8px;
  aspect-ratio: 1;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-jobs__item figure {
    border-radius: 0;
  }
}

.p-tottori .c-jobs__item figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.p-tottori .c-information {
  margin-block: 80px 80px;
  width: min(1400px, 94%);
  padding: 0px 3%;
  margin-inline: auto;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-information {
    margin-block: 64px;
  }
}

.p-tottori .c-information .c-title1__en {
  padding-left: 13px;
}

.p-tottori .c-information__company {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 50px 622px;
  grid-template-columns: 1fr 622px;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  column-gap: 50px;
  margin-top: 20px;
}

@media only screen and (max-width: 1024px) {
  .p-tottori .c-information__company {
    -ms-grid-columns: 1fr 400px;
    grid-template-columns: 1fr 400px;
  }
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-information__company {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

.p-tottori .c-information__company-info {
  margin-top: 117px;
}

@media only screen and (max-width: 1024px) {
  .p-tottori .c-information__company-info {
    margin-top: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-information__company-info {
    margin-top: 0;
  }
}

.p-tottori .c-information__company-title {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 2.0;
  letter-spacing: 0.04em;
  color: #14263f;
  border-bottom: solid 1px #ccc;
  margin-bottom: 24px;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-information__company-title {
    font-size: 1.8rem;
  }
}

.p-tottori .c-information__company ul {
  margin-top: 9px;
  margin-left: 63px;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-information__company ul {
    margin-top: 0;
    margin-left: 20px;
  }
}

.p-tottori .c-information__company ul li {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  color: #14263f;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-information__company ul li {
    font-size: 1.4rem;
  }
}

.p-tottori .c-information__company-link {
  margin-top: 58px;
  margin-left: 8px;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-information__company-link {
    margin-top: 20px;
  }
}

.p-tottori .c-information__company-link .c-btn2 {}

.p-tottori .c-information__company-link .c-btn2:not(.p-tottori .c-information__company-link .c-btn2:first-child) {
  margin-top: 20px;
}

.p-tottori .c-information__company figure {
  border-radius: 8px;
  overflow: hidden;
  aspect-ratio: 622/762;
}

@media only screen and (max-width: 767px) {
  .p-tottori .c-information__company figure {
    margin-bottom: 10px;
    border-radius: 0;
  }
}

.p-tottori .c-information__company figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}


.c-interview {
  padding: 120px 0 160px;
  overflow: hidden;
}

@media only screen and (max-width: 767px) {
  .c-interview {
    padding: 64px 0;
  }
}

@media only screen and (max-width: 767px) {
  .c-interview .c-title1__en {
    padding-top: 12px;
  }
}

.c-interview .c-title1__jp {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.c-interview__inner {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  gap: 112px;
  padding-left: 3%;
  width: min(calc(50vw + 700px), 97%);
  margin-inline: auto 0;
}

@media screen and (max-width: 1240px) {
  .c-interview__inner {
    padding-left: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .c-interview__inner {
    display: block;
    padding-left: 0;
  }
}

.c-interview__top {
  position: relative;
  height: auto;
  width: 280px;
  min-height: 400px;
}

@media only screen and (max-width: 767px) {
  .c-interview__top {
    width: 100%;
    padding: 0 11px;
  }
}

.c-interview .c-btn2 {
  margin-top: 24px;
  max-width: 100%;
  width: auto;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-btn2 {
    margin-top: 37px;
    max-width: 182px;
  }
}

.c-interview__nav {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 5px;
  bottom: 0;
  right: 0;
}

@media only screen and (max-width: 767px) {
  .c-interview__nav {
    position: static;
    margin-top: 41px;
    gap: 24px;
  }
}

.c-interview__nav .swiper-button-next,
.c-interview__nav .swiper-button-prev {
  background-color: #0a94eb;
  outline: none;
  border: 0;
  width: 56px;
  height: 56px;
  border-radius: 4px;
  position: static;
  margin-top: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.c-interview__nav .swiper-button-next img,
.c-interview__nav .swiper-button-prev img {
  width: auto;
}

.c-interview__nav .swiper-button-next:hover,
.c-interview__nav .swiper-button-prev:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 767px) {

  .c-interview__nav .swiper-button-next,
  .c-interview__nav .swiper-button-prev {
    width: 32px;
    height: 32px;
  }

  .c-interview__nav .swiper-button-next img,
  .c-interview__nav .swiper-button-prev img {
    width: 14px;
    height: 10.11px;
  }
}

.c-interview__nav .swiper-button-next svg,
.c-interview__nav .swiper-button-prev svg {
  display: none;
}

.c-interview__slide {
  width: calc(100% - 340px);
}

@media only screen and (max-width: 767px) {
  .c-interview__slide {
    width: 100%;
    padding-left: 13px;
    margin-top: 14px;
  }
}

.c-interview .c-card {
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  width: 320px !important;
  opacity: 1;
  margin-right: 24px;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card {
    width: 270px !important;
  }
}

.c-interview .c-card:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.c-interview .c-card::before {
  position: absolute;
  content: "";
  background-color: #000;
  opacity: 0.24;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.c-interview .c-card img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
}

.c-interview .c-card .c-title1 {
  position: absolute;
  top: 40px;
  left: 0;
  z-index: 2;
  color: #fff;
  font-family: "ryo-gothic-plusn", sans-serif;
  padding: 0 16px;
}

.c-interview .c-card .c-title1__en {
  font-size: 2.0rem;
  letter-spacing: 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-top: 12px;
  padding-left: 5px;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card .c-title1__en {
    font-size: 1.6rem;
    padding-top: 8px;
  }
}

.c-interview .c-card .c-title1__jp {
  font-size: 1.4rem;
  font-weight: 600;
  margin-top: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card .c-title1__jp {
    font-size: 1.3rem;
  }
}

.c-interview .c-card__content {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  color: #fff;
  font-weight: 700;
  line-height: 1.8;
  padding: 10px 60px 0 0;
  border-top: 1px solid #fff;
  width: calc(100% - 32px);
  margin-left: 16px;
  margin-bottom: 12px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: "ryo-gothic-plusn", sans-serif;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card__content {
    font-size: 1.2rem;
    width: calc(100% - 16px);
    padding-top: 12px;
  }
}

.c-interview .c-card__content::after {
  position: absolute;
  content: "";
  background-image: url("./../images/common/icon-arr-right-white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 14.44px;
  top: 18px;
  right: 20px;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card__content::after {
    width: 16px;
    height: 11.56px;
    top: 14px;
  }
}